/* $Cambridge: hermes/src/prayer/session/display.h,v 1.4 2010/07/08 16:55:49 dpc22 Exp $ */

BOOL
display_addhdrs(struct session *session,
                MAILSTREAM *stream, unsigned long msgno);

BOOL
display_addnav(struct session *session,
               MAILSTREAM *stream, unsigned long msgno);

BOOL
display_body(struct session *session,
             struct request *request,
             MAILSTREAM *stream,
             unsigned long msgno,
             char *section,
             char *cmd,
             BOOL html_show_images);
